:root {
  --color-button-primary: #007a91;
  --color-button-hover: #006375;
  --color-white: #fff;
  --color-dark-gray: #262626;
  --color-sidemenu-background: #262626;
}

@font-face {
  font-family: "IconWerk2-duo-v06";
  src: url("../fonts/49b05ec4e5531fd8.woff2") format("woff2");
}

@font-face {
  font-family: "iconmoon2";
  src: url("../fonts/4daf06a2afc917e1.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

[class*=" ico-iw2duo-"],
[class^="ico-iw2duo-"] {
  font-family: "IconWerk2-duo-v06" !important;
}

[class*=" ico-iw2duo-"] *,
[class^="ico-iw2duo-"] * {
  font-family: inherit !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class*=" iconmoon-"],
[class^="iconmoon-"] {
  font-family: "iconmoon2" !important;
}

[class*=" iconmoon-"] *,
[class^="iconmoon-"] * {
  font-family: inherit !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-iw2duo-contattiagenzie .path1:before {
  content: "\e95c";
  color: #fff;
}

.ico-iw2duo-contattiagenzie .path2:before {
  content: "\e95d";
  margin-left: -1em;
  color: #fff;
}

.ico-iw2duo-contattiagenzie .path3:before {
  content: "\e95e";
  margin-left: -1em;
  color: var(--color-dark-gray);
}

.ico-iw2duo-comepossiamoaiutarti .path1:before {
  content: "\e950";
  color: #fff;
}

.ico-iw2duo-comepossiamoaiutarti .path2:before {
  content: "\e951";
  margin-left: -1em;
  color: #fff;
}

.ico-iw2duo-comepossiamoaiutarti .path3:before {
  content: "\e952";
  margin-left: -1em;
  color: var(--color-dark-gray);
}

.ico-iw2duo-comepossiamoaiutarti .path4:before {
  content: "\e953";
  margin-left: -1em;
  color: #fff;
}

.ico-iw2duo-comepossiamoaiutarti .path5:before {
  content: "\e954";
  margin-left: -1em;
  color: #fff;
}

.ico-iw2duo-comepossiamoaiutarti .path6:before {
  content: "\e955";
  margin-left: -1em;
  color: #fff;
}

.iconmoon-4 .path1:before {
  content: "\e90c";
  color: #000;
  opacity: 1;
}

.iconmoon-4 .path2:before {
  content: "\e90d";
  margin-left: -1em;
  color: #fff;
}
